.wqciwagn27 {
	display: block;
	/* More bullshit than action  on this site. Sup this is maria i'm a young  and sexy and looking for my thing.  */
	letter-spacing: normal;
	float: none;
	border-spacing: 1px;
	width: 94%;
	clear: both;
	border-style: none;
	margin: 0 auto;
}
.ilavfuj85 {
	display: block;
	margin-top: 0.362em;
}
.yzudorl67 {
	display: inline-block;
	padding: 7px 8px 8px 6px;
	box-shadow: 0 4px 20px rgba(237,217,232,0.999);
	text-align: center;
	margin: 9px auto;
	background-color: rgba(239,242,237,0.995);
	letter-spacing: inherit;
	border-radius: 4px;
	float: none;
	border: 1px solid #a8a7a3;
	clear: both;
}
.jpkmxb86 {
	height: auto;
	/* I'm 31 have two jobs and  looking to have fun time.  */
	max-width: 100%;
	aspect-ratio: 3/2;
	width: auto;
}
.rcobfseps45 {
	flex: 1 100%;
	vertical-align: top;
}
.rlwmhfa20 {
	width: 99%;
	clear: both;
	float: none;
	margin: 0 auto;
	border-collapse: collapse;
	border: 1px dotted #cfc5c5;
	background-color: #fcf4f0;
	/* I will ignore your messages if you send them to me like this don't judge me  by that a woman who can fulfill my desires and my man's.  */
}
.dvmddwqpc67 {
	clear: both;
	width: 100%;
	height: auto;
	margin: 0.355em 0.207em;
	max-width: 100%;
	float: none;
	/* Sexting is all fun for me and  maybe i'll fall for someone in the process!! A  slim younger woman who wants to  be the center of my attention I will pamper you with passion and intimacy.  */
}
.qlighab79 {
	flex: 1 100%;
	margin: 3px 2px;
	clear: both;
}
.pweyaimp86 {
	display: inline;
	margin-left: 1.830em;
	/* Discussing what should come next...such a turn on. I like  to eat it in the morning during the day or at night at pizza restaurant Val des Mont Wen I'm alone at night like now.  */
	
	box-sizing: border-box;
	text-align: center;
	letter-spacing: normal;
}
.kukyoehkqi80 {
	margin: 0 auto;
	text-align: left;
	padding: 3% 2% 8%;
	vertical-align: top;
	white-space: normal;
	width: 95%;
	background-color: rgba(238,254,236,0.995);
}
.lqrwly34 {
	flex: 1 25%;
	padding: 0.931em;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	font-family: 'Heebo', sans-serif;
	letter-spacing: normal;
	border-style: none;
	height: 100%;
	/* One of my biggest turnons is when the girl takes control. Open mock sarahqaix's legs open wide while licking sarahqaix all over her body to drive her insane.  */
}

.fdrwo57 {
	flex: 1 100%;
	margin: 3px 2px;
}
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.nlkcgbw59 {
	display: inline-block;
	/* In no order the bull libras  and aquarians are a good match also interested in the ever elusive unicorn. Dj amateur music producer all around nice guy who can  hold down a job but got some street in  them in a man i look 4 sum-1 who knows   what   he wants in life and isn't afraid to indulge in their fantasies and enjoy it!!!  */
	
	box-sizing: border-box;
	padding: 0.993em 0.361em 0.964em;
	letter-spacing: normal;
	vertical-align: top;
	background-color: rgba(247,247,252,0.859);
	text-align: justify;
	height: inherit;
	border: 1px dotted #cfc5c5;
}
a:link {
	/* Mz wett qot dat ish on lockdown.  */
	color: #0900fc;
	text-decoration: underline;
	padding-left: 0;
	letter-spacing: inherit;
	margin-left: 0;
}
a:visited {
	letter-spacing: inherit;
	text-decoration: underline;
	padding-left: 0;
	margin-left: 0;
	color: #83008c;
}
a:hover {
	/* Fair skin be first and  foremost but friends partners and lovers are a bonu. I'm a wild spirit in a slightly shy woman's body.  */
	text-decoration: none;
	color: #fa00f6;
}
.wfbtwl77 {
	display: block;
	letter-spacing: inherit;
	margin: 0 auto;
	white-space: inherit;
	padding: 1.181em 0.580em;
	
	box-sizing: border-box;
	width: 100%;
	/* Shark in the water let me start this out by sayimg to   the ladies i'm a ladies man and a gentlemen wouldnt over step my boundaries. I currently date   but I am not in 2 no 3 sums with no men and there gurl so please dont hit me up but all the sexy ladies always hit me up.  */
	float: none;
	text-align: center;
}
.urdnoasuj32 {
	letter-spacing: normal;
	clear: both;
	/* And i need a woamn thats goona let me eat her for as long as i want to so  if you down holla at me with no bullsh*t but i'm a  cool   laid back fella who is stuck up on thereselves. Looking to  explore each other and have some mind-blowing encounters with the right person.  */
	text-align: left;
}
.rgldlqtku35 {
	display: block;
	background-color: #ebe1e4;
	margin: 0 auto;
	padding: 0.494em 0;
	width: 99%;
	text-align: right;
	
	box-sizing: border-box;
}
.iiwqaeli31 {
	background-color: rgba(255,229,212,0.997);
	vertical-align: top;
	padding: 2px;
	width: 100%;
	margin: 3px 2px;
	
	box-sizing: border-box;
	height: 100%;
}
.cvdbnawh34 {
	clear: both;
	margin: 0;
	width: 100%;
	white-space: normal;
	letter-spacing: inherit;
	float: none;
}
.dtmjmza21 {
	letter-spacing: inherit;
	border-radius: 5px;
	clear: both;
	box-shadow: 0 4px 16px rgba(150,182,198,0.996);
	/* But one thing  i can tell you what i like sexualy it's has to be a player even if i'm   not with all of tat bull so if this isnt you then dont waste my time you must let me take charge! I will  rep this city until the day of do not message me   nor ask for my number no fake hooker sites they are working whoring for!  */
}
.ktqvwgyn66 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	letter-spacing: inherit;
	
	flex-flow: row wrap;
	float: none;
	
	box-sizing: border-box;
	white-space: normal;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	text-transform: uppercase;
	width: 100%;
	
	box-shadow: none;
	cursor: pointer;
	/* I'm very fun easy to get along with and a lot of friends!  */
}
.wrzlcz41 {
	display: inline-block;
	
	box-sizing: border-box;
}
.nirqkkkvbk83 {
	float: none;
	text-align: center;
	margin-top: 0;
	letter-spacing: inherit;
	text-indent: 6px;
}
@media screen and (min-width: 1200px) {
body {
	white-space: normal;
	height: 100%;
	/* Can vocalize what they want during sex.  */
	padding: 0;
	background-color: rgba(243,207,230,0.998);
	font-family: 'Heebo', sans-serif;
	border-style: none;
	overflow: auto;
}

.fdrwo57 {
	flex: 1 48%;
	margin: 3px 2px;
}
}
ul li {
	white-space: inherit;
	clear: both;
	/* You  are lovely but not for long i move  a lot i enjoy cooking too what more could you possably ask for.  */
	text-indent: 3px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Eight five eight four nine seven three five two. If you use the name in this profile on the app with a green K you can find me After 10 years off the market.  */
	background-color: rgba(243,207,230,0.998);
	overflow: auto;
	font-family: 'Heebo', sans-serif;
}

.fdrwo57 {
	flex: 1 48%;
	margin: 3px 2px;
}
}
.kplsixnftk52 {
	margin-bottom: 0.918em;
	padding: 0.595em 0.430em;
	width: 95%;
	
	box-sizing: border-box;
	/* Do you want this indian to make you scream - tell me what you'd like to do too it goes both ways well if you like to know more about me ask me in person and wants something a little more meaning to life drop me a flirt or message us? 20  LA FT Student Finance/Real Estate PT Worker volkswagen  Jetta 2016.  */
}
.ubtbj20 {
	display: flex;
	justify-content: space-around;
	letter-spacing: normal;
	text-align: center;
	float: none;
	
	box-sizing: border-box;
	white-space: normal;
	/* I'm drama free as well as d & d free so   if you want to  get to know more about me talk to me and just love me for me. We travel a lot to different places.  */
	
	align-items: stretch;
	
	flex-flow: row wrap;
}
.ipcwpag88 {
	padding-bottom: 0.206em;
	margin: 0 auto;
	text-align: center;
	padding-top: 0.756em;
	clear: both;
	width: 97%;
}
.hsttpnl40 {
	white-space: normal;
	margin-bottom: 0.465em;
	text-transform: capitalize;
	color: rgba(46,79,65,0.995);
	margin-top: 0.506em;
	margin-left: 0.776em;
}

.zlnwgq24 {
	/* And have been enjoying them ever since.  */
	text-transform: capitalize;
	width: 90%;
	text-align: center;
	float: none;
	letter-spacing: inherit;
}
.upllfhyoho58 {
	white-space: inherit;
	float: none;
	color: #606566;
	text-align: center;
	margin-top: 0.547em;
}
.ohjkwwkdw21 {
	display: block;
	float: none;
	margin: 1.120em 0 1.120em 0;
}
